
/*************************************************
****            Locale library V1.1           ****
****       Language localization library      ****
**** Copyright 2000-2002, Alessandro Pedretti ****
**************************************************/


#include <vcl.h>
#pragma hdrstop

USEUNIT("..\loc.c");
USERES("locale.res");


/**** Entry point ****/

int WINAPI DllEntryPoint(HINSTANCE hinst, unsigned long reason, void*)
{
  return 1;
}

